Loading...
Searching...
No Matches
_RPC_MESSAGE Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

RPC_BINDING_HANDLE | Handle
unsigned long | DataRepresentation
void __RPC_FAR * | Buffer
unsigned int | BufferLength
unsigned int | ProcNum
PRPC_SYNTAX_IDENTIFIER | TransferSyntax
void __RPC_FAR * | RpcInterfaceInformation
void __RPC_FAR * | ReservedForRuntime
RPC_MGR_EPV __RPC_FAR * | ManagerEpv
void __RPC_FAR * | ImportContext
unsigned long | RpcFlags

## Detailed Description

Definition at line 561 of file mini_d3d12.h.

## Member Data Documentation

## Handle

RPC_BINDING_HANDLE _RPC_MESSAGE::Handle

Definition at line 562 of file mini_d3d12.h.

## DataRepresentation

unsigned long _RPC_MESSAGE::DataRepresentation

Definition at line 563 of file mini_d3d12.h.

## Buffer

void __RPC_FAR* _RPC_MESSAGE::Buffer

Definition at line 564 of file mini_d3d12.h.

## BufferLength

unsigned int _RPC_MESSAGE::BufferLength

Definition at line 565 of file mini_d3d12.h.

## ProcNum

unsigned int _RPC_MESSAGE::ProcNum

Definition at line 566 of file mini_d3d12.h.

## TransferSyntax

PRPC_SYNTAX_IDENTIFIER _RPC_MESSAGE::TransferSyntax

Definition at line 567 of file mini_d3d12.h.

## RpcInterfaceInformation

void __RPC_FAR* _RPC_MESSAGE::RpcInterfaceInformation

Definition at line 568 of file mini_d3d12.h.

## ReservedForRuntime

void __RPC_FAR* _RPC_MESSAGE::ReservedForRuntime

Definition at line 569 of file mini_d3d12.h.

## ManagerEpv

RPC_MGR_EPV __RPC_FAR* _RPC_MESSAGE::ManagerEpv

Definition at line 570 of file mini_d3d12.h.

## ImportContext

void __RPC_FAR* _RPC_MESSAGE::ImportContext

Definition at line 571 of file mini_d3d12.h.

## RpcFlags

unsigned long _RPC_MESSAGE::RpcFlags

Definition at line 572 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h